"Preferences" = "設定";
"Window" = "ウインドウ";
"Session" = "セッション";
"Cols:" = "列:";
"Rows:" = "行:";
"Font" = "フォント";
"Non-ASCII Font" = "非ASCIIフォント";
"Anti-Aliasing" = "アンチエイリアス";
"Cancel" = "キャンセル";
"OK" = "OK";
"Name:" = "名前:";
"Encoding:" = "エンコーディング:";
"Transparency:" = "透明度:";
"Text:" = "文字色:";
"Selection:" = "選択部分:";
"Background:" = "背景色:";
"Bold:" = "ボールド:";
"Idle character" = "待機時に送信";
"ASCII code:" = "ASCII コード:";


